@CHARSET "ISO-8859-1";

#MUSIC {
	width: 100%;
}

BODY {
	font-weight: normal;
	font-size: 95%;
	font-style: normal;
	font-family: arial, helvetica, sans-serif, verdana;
	background-color: #ffffff;
	text-align: left;
	padding: 1px;
	clear: both;
}

p {
	font-size: 95%;
	color: #000000;
	font-family: arial, helvetica, sans-serif, verdana;
}

H1 {
	font-weight: bold;
	font-size: 115%;
	line-height: normal;
	font-style: normal;
	font-family: arial, helvetica, sans-serif, verdana;
}

H2 {
	font-weight: bold;
	font-size: 105%;
	line-height: normal;
	font-style: normal;
	font-family: arial, helvetica, sans-serif, verdana;
}

H3 {
	font-weight: bold;
	font-size: 100%;
	line-height: normal;
	font-style: normal;
	font-family: arial, helvetica, sans-serif, verdana;
}

H4 {
	font-weight: normal;
	font-size: 95%;
	font-style: normal;
	font-family: arial, helvetica, sans-serif, verdana;
}

td.CHORDS {
	padding: 5px;
	text-align: center;
	border: 1px solid #000;
	font-weight: bold;
	font-size: 115%;
	line-height: normal;
	font-style: normal;
	font-family: arial, helvetica, sans-serif, verdana;
}

tr {
	width: 100%;
}

.thumbspot {
	display: inherit;
	width: 148px;
	height: 113px;
	border: none;
	z-index: 5;
	background-color: #dddddd;
	position: fixed;
	box-shadow: 4px 4px 2px #333333;
	text-align: center;
}

.menubutton {
	margin: 2px 2px;
	background-color: #aaaaaa;
	border-radius: 5px;
	border: 1px solid #cccccc;
	box-shadow: 2px 4px 1px #777777;
	width: 136px;
	height: 32px;
}

span.HEADERSPAN {
	display: inline-block;
	vertical-align: center;
}

span.AlphabetSpan {
	display: inline-block;
	vertical-align: top;
}

span.tune_spacer {
	display: inline-block;
	vertical-align: top;
}

span.tune_title_index {
	display: inline-block;
	vertical-align: top;
}

span.tune_links_index {
	display: inline-block;
	vertical-align: top;
}

Span.tune_radio_buttons_index {
	display: inline-block;
	vertical-align: top;
}

div.tunetitle {
	display: inline-block;
	vertical-align: middle;
	width: 25%;
}
div.tunedisplay {
	display: inline-block;
	vertical-align: top;
	height: 100px;
	width: 70%;
}
div.tuneborder {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	max-width: 700px;
	height: 100px;
	border-style: solid;
	border-width: 1px;
	border-color: black;

}
@media print {
	.thumbspot {
		display: none;
	}

	div.tuneborder {
		display: inline-block;
		width: 92%;
		border-style: solid;
		border-width: 1px;
		border-color: black;
	
	}
		
	div.tunetitle {
		display: inline-block;
		vertical-align: middle;
		width: 15%;
	}
	div.tunedisplay {
		display: inline-block;
		vertical-align: top;
		width: 75%;
	}
	
}

@media screen and (max-width: 524px) {
	.thumbspot {
		bottom: 5px;
		right: 5px;
	}
	div.tunewrapper {
		width: 75%;
	}
	hr.AlphabetDivisor {
		width: 100%;
	}
	span.AlphabetSpan {
		font-size: 75%;
	}
	span.tune_title_index {
		min-width: 200px;
		font-size: 75%;
	}
	span.tune_links_index {
		width: 52px;
		font-size: 75%;
	}
	Span.tune_radio_buttons_index {
		width: 78px;
		font-size: 60%;
	}
}

@media screen and (min-width: 525px) and (max-width: 689px) {
	.thumbspot {
		bottom: 5px;
		right: 5px;
	}
	div.tunewrapper {
		width: 75%;
		max-width: 600px;
	}
	hr.AlphabetDivisor {
		width: 523px;
		margin-left: 0px;
	}
	span.AlphabetSpan {
		font-size: 85%;
	}
	span.tune_title_index {
		width: 275px;
	}
	span.tune_links_index {
		width: 95px;
		font-size: 75%;
	}
	Span.tune_radio_buttons_index {
		width: 155px;
		font-size: 60%;
	}
}

@media screen and (min-width: 690px) and (max-width: 859px) {	
	
	.thumbspot {
			bottom: 5px;
			left: 630px;
		
	}
	div.tunewrapper {
		width:75%;
		max-width: 600px;
	}
	hr.AlphabetDivisor {
		width: 530px;
		margin-left: 0px;
	}
	span.initialspan {
		
	}
	span.alphabetspan {
		
	}
	span.tune_spacer {
		
	}
	span.tune_title_index {
		width: 250px;;
	}
	span.tune_links_index {
		width: 170px;
	}
	Span.tune_radio_buttons_index {
		width: 210px;
	}
}
@media screen and (min-width: 860px) {
	.thumbspot {
			bottom: 5px;
			left: 710px;
	}
	
	div.tunewrapper {
		width: 600px;
	}
	hr.AlphabetDivisor {
		width: 610px;
		margin-left: 80px;
	}
	span.initialspan {
		min-width: 40px;
	}
	span.alphabetspan {
		min-width: 20px;
	}
	span.tune_spacer {
		min-width: 80px;
	}
	span.tune_title_index {
		width: 250px;;
	}
	span.tune_links_index {
		width: 170px;
	}
	Span.tune_radio_buttons_index {
		width: 210px;
	}
}

/* Some basic CSS to make the MIDI controls in abcjs presentable. */

.abcjs-inline-midi {
	height: 26px;
	padding: 0 5px;
	border-radius: 3px;
	color: #ffffff;
	background-color: #777777;
	display: flex;
	align-items: center;
	box-sizing: border-box;
}

.abcjs-inline-midi .abcjs-btn {
	width: 28px;
	height: 26px;
	display: inline-block;
	margin-right: 2px;
	float: left;
	padding: 0;

	background: none;
	font-size: 14px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #f4f4f4;
	border: 1px solid transparent;
	box-sizing: border-box;
}

.fa5 .abcjs-inline-midi .abcjs-btn {
	font-weight: 900;
}
.abcjs-inline-midi .abcjs-btn:hover {
	color: #cccccc;
}

.abcjs-inline-midi .abcjs-midi-selection:before {
	background-color: #666666;
	color: #ffffff;
	content: "\x3E"; /* fa-arrows-h [&#xf07e;] */
}

.abcjs-inline-midi .abcjs-midi-selection.abcjs-pushed {
	border: 1px solid #cccccc;
	background-color: #666666;
	box-sizing: border-box;
}

.abcjs-inline-midi .abcjs-midi-loop:before {
	background-color: #666666;
	color: #ffffff;
	content: "\x7e"; /*   fa-refresh [&#xf021;] */
}

.abcjs-inline-midi .abcjs-midi-loop.abcjs-pushed {
	border: 1px solid #cccccc;
	background-color: #666666;
	box-sizing: border-box;
}

.abcjs-inline-midi .abcjs-midi-reset:before {
	background-color: #333333;
	color: #ffffff;
	content: "\<"; /*   fa-step-backward [&#xf048;] */
}

.abcjs-inline-midi .abcjs-midi-reset.abcjs-pushed {
	border: 1px solid #cccccc;
	background-color: #666666;
	box-sizing: border-box;
}

.abcjs-inline-midi .abcjs-midi-start:before {
	background-color: green;
	color: #ffffff;
	content: "\>"; /*   fa-play [&#xf04b;]    fa-pause [&#xf04c;] */
}

.abcjs-inline-midi .abcjs-midi-start.abcjs-pushed:before {
	background-color: red;
	color: #ffffff;
	content: "\||"; /*   fa-play [&#xf04b;]    fa-pause [&#xf04c;] */
}

.abcjs-inline-midi .abcjs-midi-start.abcjs-pushed.abcjs-loading {
	outline: none;
	animation: a 1s infinite steps(8);
}

.abcjs-inline-midi .abcjs-midi-start.abcjs-pushed.abcjs-loading:before {
	background-color: #666666;
	color: #ffffff;
	content: &#9676; /*   fa-loading */
}

.abcjs-inline-midi .abcjs-midi-progress-background {
	background-color: #424242;
	height: 10px;
	border-radius: 5px;
	border: 2px solid #cccccc;
	margin: 0 8px 0 15px;
	position: relative;
	flex: 1;
	padding: 0;
	box-sizing: border-box;
}

.abcjs-inline-midi .abcjs-midi-progress-indicator {
	width: 20px;
	margin-left: -10px; /* half of the width */
	height: 14px;
	background-color: #f4f4f4;
	position: absolute;
	display: inline-block;
	border-radius: 6px;
	top: -4px;
	left: 0;
	box-sizing: border-box;
}

.abcjs-inline-midi .abcjs-midi-clock, .abcjs-inline-midi .abcjs-midi-post {
	margin-left: 4px;
	margin-top: 0;
	display: inline-block;
	font-family: sans-serif;
	font-size: 16px;
	box-sizing: border-box;
}

.abcjs-inline-midi .abcjs-midi-pre {
	display: inline-block;
	box-sizing: border-box;
}

.abcjs-inline-midi .abcjs-tempo-wrapper {
	float: right;
	font-size: 10px;
	display: inline-block;
	color: #f4f4f4;
	box-sizing: border-box;
}

.abcjs-inline-midi .abcjs-midi-tempo {
	border-radius: 2px;
	border: none;
	margin: 1px 2px 0 4px;
	width: 32px;
	padding-left: 2px;
	box-sizing: border-box;
}
button.abcjs-midi-reset.abcjs-btn {
    /* color: green; */
    background-color: black;
}

button.abcjs-midi-start.abcjs-btn {
    /* color: green; */
    background-color: green;
}
button.abcjs-midi-start.abcjs-btn.abcjs-loaded {
    /* color: green; */
    background-color: green;
}
button.abcjs-midi-start.abcjs-btn.abcjs-loaded.abcjs-pushed {
    background-color: red;
}

/* Adding the class "abcjs-large" will make the control easier on a touch device. */
.abcjs-large .abcjs-inline-midi {
	height: 52px;
}
.abcjs-large .abcjs-btn {
	width: 56px;
	height: 52px;
	font-size: 28px;
}
.abcjs-large .abcjs-midi-progress-background {
	height: 20px;
	border: 4px solid #cccccc;
}
.abcjs-large .abcjs-midi-progress-indicator {
	height: 28px;
	top: -8px;
	width: 40px;
}
.abcjs-large .abcjs-midi-clock {
	font-size: 32px;
	margin-right: 10px;
	margin-left: 10px;
}